#c89765 {
  padding: 0;
  background: linear-gradient(44deg, #EDE7E6 0%, #EFEFEF 100%);
}
#c89765 .default-container {
  display: flex;
}
#c89765 .default-container .g-c {
  padding-right: 0;
}
#c89765 .default-container #c90063 .lehrkonzept-teaser {
  left: 40px;
}
#c89765 .default-container #c89774 {
  width: 100%;
  height: 100%;
}
#c89765 .default-container #c89774 .csc-textpic,
#c89765 .default-container #c89774 .csc-textpic-imagewrap,
#c89765 .default-container #c89774 .csc-textpic-center-outer,
#c89765 .default-container #c89774 .csc-textpic-center-inner,
#c89765 .default-container #c89774 .csc-textpic-image {
  width: inherit;
  height: inherit;
}
#c89765 .default-container #c89774 .csc-textpic-image img {
  width: auto;
  max-width: unset;
  height: auto;
  position: absolute;
  right: 0;
  top: 0;
}
#c89765 .default-container #c89769 .g-c2 {
  padding: 2rem 0 2rem 2rem;
}
#c89765 .default-container #c89769 .g-c2 #c89771 .bodytext {
  text-align: center;
  font-weight: bold;
  margin: 40px auto;
  color: #A0131B !important;
  line-height: 1.2;
}
@media screen and (max-width: 1099px) {
  #c89765 {
    padding-top: 1rem;
  }
  #c89765 .default-container {
    display: block;
  }
  #c89765 .default-container #c89774 .csc-textpic-image img {
    position: unset;
    max-width: 100%;
  }
  #c89765 .default-container #c89769 .g-c2 {
    padding: 2rem 0;
  }
}
.lehrkonzept-teaser {
  z-index: 500;
  position: absolute;
  top: 55%;
  left: 21vw;
  max-width: min-content;
}
.lehrkonzept-teaser h1,
.lehrkonzept-teaser h2 {
  transform: rotateZ(-3deg);
  font-size: 3.4rem;
  max-width: max-content;
}
.lehrkonzept-teaser .teaser-item {
  line-height: 1;
  background-color: #A0131B;
  margin: 0 0 5px !important;
  font-size: 3.4rem !important;
  color: white !important;
  font-style: italic;
  padding: 4px 20px 4px 10px;
  position: relative;
  left: -10px;
  width: 35%;
}
@supports (width: max-content) {
  .lehrkonzept-teaser .teaser-item {
    width: max-content;
  }
}
.lehrkonzept-teaser .teaser-item:nth-last-of-type(1) {
  left: -40px;
}
.lehrkonzept-teaser .teaser-item:nth-last-of-type(2) {
  left: -30px;
}
.lehrkonzept-teaser .teaser-item:nth-last-of-type(3) {
  left: -20px;
}
.lehrkonzept-teaser .teaser-description {
  position: relative;
  left: -20px;
  z-index: -1;
  padding: 20px;
  background-color: #A0131B;
  color: white;
  max-width: 35%;
}
@supports (width: max-content) {
  .lehrkonzept-teaser .teaser-description {
    max-width: unset;
    top: 0;
  }
}
.lehrkonzept-teaser-slider figcaption {
  bottom: 150px !important;
  padding: 0 !important;
}
.lehrkonzept-teaser-slider figcaption .lehrkonzept-teaser {
  left: 40px;
  bottom: 40%;
  top: auto;
}
.lehrkonzept-teaser-slider figcaption .lehrkonzept-teaser .teaser-item {
  width: 100%;
}
@supports (width: max-content) {
  .lehrkonzept-teaser-slider figcaption .lehrkonzept-teaser .teaser-item {
    width: max-content;
  }
}
.lehrkonzept-teaser-slider figcaption .lehrkonzept-teaser .teaser-description {
  min-width: 350px;
}
@media screen and (max-width: 769px) {
  .lehrkonzept-teaser-slider figcaption .lehrkonzept-teaser {
    left: 30%;
  }
  .lehrkonzept-teaser {
    left: 50%;
    transform: translateX(-50%);
  }
  .lehrkonzept-teaser .teaser-item {
    max-width: 100%;
    font-size: 2.5rem;
  }
  #c90063 .lehrkonzept-teaser {
    top: 40%;
    transform: unset;
  }
}
@media all and (max-width: 576px) {
  .lehrkonzept-teaser-slider figcaption {
    bottom: 220px !important;
    left: 0 !important;
  }
  .lehrkonzept-teaser-slider figcaption .lehrkonzept-teaser {
    left: 40px;
  }
  .lehrkonzept-teaser {
    max-width: calc(100vw - 40px);
    left: 40px;
    transform: unset;
  }
  .lehrkonzept-teaser .teaser-item {
    font-size: 2rem !important;
  }
}
@media all and (max-width: 1630px) {
  .lehrkonzept-teaser .teaser-item {
    width: 40%;
  }
  @supports (width: max-content) {
    .lehrkonzept-teaser .teaser-item {
      width: max-content;
    }
  }
}
@media all and (max-width: 1350px) {
  .lehrkonzept-teaser .teaser-item {
    width: 60%;
  }
  @supports (width: max-content) {
    .lehrkonzept-teaser .teaser-item {
      width: max-content;
    }
  }
}
@media all and (max-width: 950px) {
  .lehrkonzept-teaser .teaser-item {
    width: 75%;
  }
  @supports (width: max-content) {
    .lehrkonzept-teaser .teaser-item {
      width: max-content;
    }
  }
}
@media all and (max-width: 1630px) {
  .lehrkonzept-teaser .teaser-description {
    max-width: 40%;
  }
  @supports (width: max-content) {
    .lehrkonzept-teaser .teaser-description {
      max-width: unset;
    }
  }
}
@media all and (max-width: 1350px) {
  .lehrkonzept-teaser .teaser-description {
    max-width: 60%;
  }
  @supports (width: max-content) {
    .lehrkonzept-teaser .teaser-description {
      max-width: unset;
    }
  }
}
@media all and (max-width: 950px) {
  .lehrkonzept-teaser .teaser-description {
    max-width: 75%;
  }
  @supports (width: max-content) {
    .lehrkonzept-teaser .teaser-description {
      max-width: unset;
    }
  }
}
/*** Design Thinking-Element ***/
.design-thinking-container .type-full {
  height: 808px !important;
}
.design-thinking-container .container-content {
  height: 808px;
}
.design-thinking-container .container-content .fc_cell2 {
  position: unset;
}
.design-thinking-container .container-content figcaption {
  width: 600px;
  background-color: transparent;
  top: auto;
  padding: 0;
  bottom: 50%;
  transform: translateY(-10%);
  left: auto;
  right: auto;
}
.design-thinking-container .container-content figcaption:before {
  content: "";
  background-image: url("/fileadmin/eufom/design_thinking_head.svg");
  position: absolute;
  top: -250px;
  width: 363px;
  height: 175px;
  left: 0;
  background-size: cover;
  pointer-events: none;
  background-repeat: no-repeat;
}
.design-thinking-container .container-content figcaption h2 {
  font-size: 34px;
}
.design-thinking-container .container-content figcaption h2,
.design-thinking-container .container-content figcaption .bodytext {
  margin-bottom: 1rem;
  color: white;
  line-height: 1.5;
}
.design-thinking-container .container-content figcaption .bodytext:nth-last-child(1) {
  padding: 1rem 1rem 1rem 0;
  margin: 4rem 0 0 0;
}
.design-thinking-container .container-content figcaption a {
  background-color: #A0131B;
  color: white;
  padding: 1rem;
  border-radius: 15px;
  white-space: nowrap;
  margin-top: 1rem;
  transition: background-color 0.3s, color 0.2s;
}
.design-thinking-container .container-content figcaption a:hover {
  background-color: #777;
}
@media all and (max-width: 1100px) {
  .design-thinking-container .container-content figcaption {
    left: 10px;
  }
}
@media all and (max-width: 769px) {
  .design-thinking-container .container-content figcaption {
    max-width: calc(100vw - 10px);
  }
  .design-thinking-container .container-content figcaption:before {
    height: 100px;
    width: 200px;
    top: -100px;
  }
  .design-thinking-container .container-content figcaption .bodytext:nth-last-child(1) {
    margin: 1rem 0 0 0;
  }
}
#page-16065 .lehrkonzept-teaser .teaser-item {
  line-height: 1.3;
}
